Bug 181254 - [patch] [update] update net-p2p/transmission* & www/transmission-web to 2.82
Summary: [patch] [update] update net-p2p/transmission* & www/transmission-web to 2.82
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Chris Rees
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-08-13 09:00 UTC by vsjcfm
Modified: 2013-09-15 14:05 UTC (History)
0 users

See Also:


Attachments
file.txt (1.46 KB, text/plain)
2013-08-13 09:00 UTC, vsjcfm
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description vsjcfm 2013-08-13 09:00:00 UTC
There is a new version.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2013-08-13 09:00:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->crees

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Chris Rees freebsd_committer 2013-08-28 18:49:01 UTC
State Changed
From-To: open->analyzed

Testing, thanks.
Comment 3 dfilter service freebsd_committer 2013-08-30 09:19:41 UTC
Author: crees
Date: Fri Aug 30 08:19:28 2013
New Revision: 325667
URL: http://svnweb.freebsd.org/changeset/ports/325667

Log:
  Update to 2.82
  
  PR:		ports/181254
  Submitted by:	Sayetsky Anton <vsjcfm@gmail.com>

Modified:
  head/net-p2p/transmission-cli/Makefile
  head/net-p2p/transmission-cli/distinfo
  head/net-p2p/transmission/Makefile

Modified: head/net-p2p/transmission-cli/Makefile
==============================================================================
--- head/net-p2p/transmission-cli/Makefile	Fri Aug 30 08:18:40 2013	(r325666)
+++ head/net-p2p/transmission-cli/Makefile	Fri Aug 30 08:19:28 2013	(r325667)
@@ -1,8 +1,8 @@
 # $FreeBSD$
 
 PORTNAME=	transmission
-PORTVERSION=	2.80
-PORTREVISION?=	1
+PORTVERSION=	2.82
+PORTREVISION?=	0
 CATEGORIES?=	net-p2p
 #MASTER_SITES=	http://download.m0k.org/${PORTNAME}/files/
 MASTER_SITES=	http://transmission.cachefly.net/

Modified: head/net-p2p/transmission-cli/distinfo
==============================================================================
--- head/net-p2p/transmission-cli/distinfo	Fri Aug 30 08:18:40 2013	(r325666)
+++ head/net-p2p/transmission-cli/distinfo	Fri Aug 30 08:19:28 2013	(r325667)
@@ -1,2 +1,2 @@
-SHA256 (transmission-2.80.tar.xz) = 0ea0bc62e3917ce4cb848582888ecdcd0c0dbe8ffb9482d7330c823e1ff15df3
-SIZE (transmission-2.80.tar.xz) = 3167136
+SHA256 (transmission-2.82.tar.xz) = 3996651087df67a85f1e1b4a92b1b518ddefdd84c654b8df6fbccb0b91f03522
+SIZE (transmission-2.82.tar.xz) = 3172024

Modified: head/net-p2p/transmission/Makefile
==============================================================================
--- head/net-p2p/transmission/Makefile	Fri Aug 30 08:18:40 2013	(r325666)
+++ head/net-p2p/transmission/Makefile	Fri Aug 30 08:19:28 2013	(r325667)
@@ -1,7 +1,7 @@
 # $FreeBSD$
 
 PORTNAME=	transmission
-PORTVERSION=	2.80
+PORTVERSION=	2.82
 CATEGORIES=	net-p2p
 MASTER_SITES=	# empty
 DISTFILES=	# empty
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 vsjcfm 2013-09-15 08:36:53 UTC
Hello,
Maybe this PR must be closed because patch is already committed?
Comment 5 Chris Rees freebsd_committer 2013-09-15 14:05:55 UTC
State Changed
From-To: analyzed->closed

Committed-- thanks for the reminder!